.dhr  { width:100%;height:2px; }
.ulink  { color: #000000; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica; text-decoration: underline; }
.glink  { color: #DD8500; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica; text-decoration: none; }
.glink:hover  { color: #DD8500; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica; text-decoration: underline; }
.gpic { width: 90px; height: 75px; border: 0px; }
.nt  { color: #000000; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica; text-align: center; }
.ht  { color: #000000; font-weight: bold; font-size: 18px; font-family: Arial, Helvetica; }
.rt  { color: #000000; font-size: 12px; font-family: Arial, Helvetica; text-align: left; }
.game   { float:left; width:160px; height:120px; margin: 10px 0 0 0;text-align:center; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica; } 
.help	{ width:500px; padding:5px; background-color: #FFFFCC; border: 2px solid #CCCCAA; text-align:left; font-size: 12px; font-family: Arial, Helvetica; }
